/home/travis/build/boostorg/boost/boost/geometry/util/select_most_precise.hpp File Reference

## Classes

struct | boost::geometry::select_most_precise< T1, T2, T3 >
| Meta-function to select, of two types, the most accurate type for calculations. More...
struct | boost::geometry::select_most_precise< T1, T2, void >
struct | boost::geometry::select_most_precise< T1, void, void >

## Namespaces

namespace | boost
namespace | boost::geometry

April 2, 2011 | Copyright © 2007-2011 Barend Gehrels, Amsterdam, the Netherlands Copyright © 2008-2011 Bruno Lalande, Paris, France Copyright © 2009-2010 Mateusz Loskot, London, UK